/**************************
*	GENERAL
*
**************************/
.camera_wrap a, .camera_wrap img, .camera_wrap ol, .camera_wrap ul, .camera_wrap li, .camera_wrap table, .camera_wrap tbody, .camera_wrap tfoot, .camera_wrap thead, .camera_wrap tr, .camera_wrap th, .camera_wrap td .camera_thumbs_wrap a, .camera_thumbs_wrap img, .camera_thumbs_wrap ol, .camera_thumbs_wrap ul, .camera_thumbs_wrap li, .camera_thumbs_wrap table, .camera_thumbs_wrap tbody, .camera_thumbs_wrap tfoot, .camera_thumbs_wrap thead, .camera_thumbs_wrap tr, .camera_thumbs_wrap th, .camera_thumbs_wrap td {
	background: none;
	border: 0;
	font: inherit;
	font-size: 100%;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	list-style: none
}
.camera_wrap {
	display: none;
	float: left;
	position: relative;
	z-index: 0;
}
/*.camera_wrap img {max-width: none!important;
}*/
.camera_fakehover {
	height: 100%;
	min-height: 60px;
	width: 100%;
	z-index: 1;
}
.camera_wrap {
	width: 100%;
	height:300px;
}
.camera_src {
	display: none;
}
.imgLoaded {
	max-width:100%;
}
.cameraCont, .cameraContents {
	height: 100%;
	position: relative;
	width: 100%;
	z-index: 1;
}
.cameraSlide {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.cameraContent {
	bottom: 0;
	display: none;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.camera_target {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	text-align: left;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_overlayer {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_target_content {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}
.camera_target_content .camera_link {
	background: none;
	display: block;
	height: 100%;
	text-decoration: none;
}
.camera_loader {
	display:none;
}
.camera_bar {
	bottom: 0;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;/*z-index: 3;*/
}
.camera_thumbs_wrap.camera_left .camera_bar, .camera_thumbs_wrap.camera_right .camera_bar {
	height: 100%;
	position: absolute;
	width: auto;
}
.camera_thumbs_wrap.camera_bottom .camera_bar, .camera_thumbs_wrap.camera_top .camera_bar {
	height: auto;
	position: absolute;
	width: 100%;
}
.camera_nav_cont {
	display:none !important;
}
.camera_pie {
	display:none !important;
}
.camera_caption {
	bottom: 0px;
	display: block;
	position: absolute;
	left:0;
	right:0;
	overflow:hidden;
	width:270px;
	/*padding:25px 10px;
	background:#e6e6e6;
	background: rgba (0, 0, 0, 0.4);*/
	background-color: rgba(0, 0, 0, 0.4);
}
.camerarelative {
	overflow: hidden;
	position: relative;
}
.imgFake {
	cursor: pointer;
}
.camera_command_wrap .hideNav {
	display: none;
}
.camera_command_wrap {
	left: 0;
	position: relative;
	right:0;
	z-index: 4;
}
.camera_prev, .camera_next {
	cursor: pointer;
	height:30px;
	position: absolute;
	bottom:0px;
	width:30px;
	z-index: 2;
	background-color: rgba(0, 0, 0, 0.4);
}
.camera_prev {
	right:30px;
}
.camera_prev > span {	
	/*background: url(../img/arrows.png);*/
	background: url(../img/prev-horizontal.png) center center;
	background-repeat:no-repeat;
	display: block;
	height:30px;
	width:30px;
	margin:0 auto;
}
.camera_prev > span, .camera_next > span {
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.camera_next {
	right:0px;
}
.camera_next > span {
	/*background: url(../img/arrows.png);*/
	background: url(../img/next-horizontal.png) center center;
	background-repeat:no-repeat;
	display: block;
	height:30px;
	width:30px;
	margin:0 auto;
}
/*.camera_prev:hover > span {
	background-position:-12px -70px;
}
.camera_next:hover > span {
	background-position:-82px -70px;
}*/
.camera_commands {
	cursor: pointer;
	height: 40px;
	margin: -55px 0 0 -20px;
	position: absolute;
	top:50%;
	width: 40px;
	z-index: 2;
	left:50%;
}
.camera_commands > .camera_play {
	background: url(../img/play.png) no-repeat left top;
	height: 40px;
	width: 40px;
}
.camera_commands > .camera_stop {
	background: url(../img/pause.png) no-repeat left top;
	display: block;
	height: 40px;
	width: 40px;
}
.camera_thumbs_cont {
	overflow: hidden;
	position: relative;
	width: 100%;
}
.camera_clear {
	display: block;
	clear: both;
	height:1px;
	position:relative;
}
.showIt {
	display: none;
}
@media (max-width: 1920px){
	.camera_wrap{
		height:640px !important;
	}
}
@media (max-width: 1800px){
	.camera_wrap{
		height:600px !important;
	}
}
@media (max-width: 1700px){
	.camera_wrap{
		height:567px !important;
	}
}
@media (max-width: 1600px){
	.camera_wrap{
		height:533px !important;
	}
}
@media (max-width: 1500px){
	.camera_wrap{
		height:500px !important;
	}
}
@media (max-width: 1400px){
	.camera_wrap{
		height:467px !important;
	}
}
@media (max-width: 1220px){
	.camera_wrap{
		height:420px !important;
	}
}
@media (max-width: 1160px){
	.camera_wrap{
		height:400px !important;
	}
}
@media (max-width: 1080px){
	.camera_wrap{
		height:380px !important;
	}
}
@media (max-width: 1024px){
	.camera_wrap{
		height:341px !important;
	}
}
@media (max-width: 960px){
	.camera_wrap{
		height:320px !important;
	}
}
@media (max-width: 860px){
	.camera_wrap{
		height:300px !important;
	}
}
@media (max-width: 780px){
	.camera_wrap{
		height:256px !important;
	}
}
